/*
 Theme Name:   Divi Child
 Theme URI:    http://example.com/divi-child/
 Description:  Divi Child Theme
 Author:       Hilmar I. Loeland
 Author URI:   https://opal-digital.no
 Template:     Divi
 Version: 	   1.0.21
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

/*Responsive breakpoints
    For Desktop screen sizes of 981 pixels and above
    For Tablet screen sizes between 980 pixels and 768 pixels
    For Mobile screen sizes 767 pixels and below
*/

/*
body {
	font-family: 'Season Sans', 'Inter', Verdana, Arial, sans-serif; 
	font-style: normal;
	font-weight: 500;
	font-size: 100%;
	line-height:1.4;
	color: #544138;

}*/
/*button.od-header-button {
font-family: 'Season Sans', 'Inter', Verdana, Arial, sans-serif; 
}*/
/*STANDARD STYLE OPTIONS*/
.make-uppercase, .uppercase, .uppercase-heading {
	text-transform: uppercase;
}
.fa-light {
  font-family: 'Font Awesome 6 Pro';
  font-style: normal;
  font-weight: 300;
}
.fa-normal {
  font-family: 'Font Awesome 6 Pro';
  font-style: normal;
  font-weight: 400;
}

/********************* BREAKS AND VISIBILITY *******************/
.desktop-br {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.tablet-br {
    content: " ";
    display: none;
	font-size: 0;
    height: 0;
    visibility: hidden;
}
.mobile-br {
    content: " ";
    display: none;
	font-size: 0;
    height: 0;
    visibility: hidden;
}
@media only screen and (max-width: 980px) {
.desktop-br {
 	display: none;
}
.tablet-br {
 	display: block;
}	
.mobile-br {
 	display: none;
}
}
@media only screen and (max-width: 767px) {
.desktop-br {
 	display: none;
}
.tablet-br {
 	display: none;
}	
.mobile-br {
 	display: block;
}
}
/***************/


:root {
--od-global-heading-font: 'stolzl', 'Inter Tight', 'Roboto', 'Montserrat', sans-serif;
--od-global-body-font: 'Inter', Verdana, Arial, sans-serif;
}

body.od-sc {
/*	font-family: 'Inter', Verdana, Arial, sans-serif; */
    font-family: var(--od-global-body-font); 
	font-style: normal;
	font-weight: 400;
	font-size: 100%;
	line-height:1.4;
/*	color: #444444;*/

}
.od-sc h1, .od-sc h2, .od-sc h3, .od-sc h4, .od-sc h5, .od-sc h6 {
/*	font-family: 'Inter Tight', 'Roboto', 'Montserrat', sans-serif;*/
    font-family: var(--od-global-heading-font);
	line-height: 1.1;
	padding-bottom: 10px;
    letter-spacing: -0.02em;
}
.od-sc h1 {
	font-weight: 400;
	padding-bottom: 16px;
}
.od-sc h2 {

	font-weight: 400;
	padding-bottom: 12px;
}
.od-sc h3 {
	font-weight: 400;
	padding-bottom: 10px;
}
h4 {
	font-weight: 700;
	padding-bottom: 10px;
}
h5 {
	font-weight: 700;
	padding-bottom: 8px;
}
h6 {
	font-weight: 700;
	padding-bottom: 8px;
}

/*Standard font size*/
p, ul li, ol li {
	font-size: 1.125rem;
/*	letter-spacing: -0.4px;*/
    letter-spacing: -0.020em;
	line-height: 1.5 !important;
}
p {
	padding-bottom: 10px;
}
p.intro {
	font-weight: 500;
	font-size: 1.75rem;
}
p.ingress {
	font-weight: 500;
	font-size: 1.5rem;
}








h1, h2, h3 {
    text-wrap: balance;
  }
.od-hero-4xl h1, .od-hero-4xl h2, .od-hero-4xl h3 {
	font-size: var(--step-10) !important;
  }  
.od-hero-3xl h1, .od-hero-3xl h2, .od-hero-3xl h3 {
	font-size: var(--step-9) !important;
  }    
.od-hero-2xl h1, .od-hero-2xl h2, .od-hero-2xl h3 {
	font-size: var(--step-8) !important;
  }    
.od-hero-xl h1, .od-hero-xl h2, .od-hero-xl h3 {
	font-size: var(--step-7) !important;
  }  
.od-hero-l h1, .od-hero-l h2, .od-hero-l h3 {
	font-size: var(--step-6) !important;
  }  
.size-10 {
	font-size: var(--step-10) !important;
  }
.size-9 {
	font-size: var(--step-9) !important;
  }
.size-8 {
	font-size: var(--step-8) !important;
  }
.size-7 {
	font-size: var(--step-7) !important;
  }  
.size-6 {
	font-size: var(--step-6) !important;
  }
.size-5 {
	font-size: var(--step-5) !important;
  }
.size-4 {
	font-size: var(--step-4) !important;
  }
.size-3 {
	font-size: var(--step-3) !important;
  }
.size-2 {
	font-size: var(--step-2) !important;
  }
.size-1 {
	font-size: var(--step-1) !important;
  }
.size-0 {
	font-size: var(--step-0) !important;
  }
.size--1 {
	font-size: var(--step--1) !important;
  }
.size--2 {
	font-size: var(--step--2) !important;
  }  

@media only screen and (min-width:20.0000rem){ /* min-max320 -479sf-tsf1.25 -1.125*/
:root {
  --step--2: clamp(0.9279rem, 4.6395vw, 1.3890rem);/*15 -22*/
  --step--1: clamp(1.0439rem, 5.2195vw, 1.5626rem);/*17 -25*/
  --step-0: clamp(1.1744rem, 5.8719vw, 1.7579rem);/*19 -28*/
  --step-1: clamp(1.3212rem, 6.6059vw, 1.9776rem);/*21 -32*/
  --step-2: clamp(1.4863rem, 7.4316vw, 2.2248rem);/*24 -36*/
  --step-3: clamp(1.6721rem, 8.3606vw, 2.5029rem);/*27 -40*/
  --step-4: clamp(1.8811rem, 9.4056vw, 2.8158rem);/*30 -45*/
  --step-5: clamp(2.1163rem, 10.5813vw, 3.1678rem);/*34 -51*/
  --step-6: clamp(2.3808rem, 11.9040vw, 3.5638rem);/*38 -57*/
  --step-7: clamp(2.6784rem, 13.3920vw, 4.0092rem);/*43 -64*/
  --step-8: clamp(3.0132rem, 15.0660vw, 4.5104rem);/*48 -72*/
  --step-9: clamp(3.3898rem, 16.9492vw, 5.0742rem);/*54 -81*/
  --step-10: clamp(3.8136rem, 19.0679vw, 5.7085rem);/*61 -91*/
}
}

@media only screen and (min-width:30.0000rem){ /* min-max480 -980sf-tsf1.50 -1.150*/
:root {
  --step--2: clamp(0.9527rem, 3.1757vw, 1.9451rem);/*15 -31*/
  --step--1: clamp(1.0956rem, 3.6521vw, 2.2369rem);/*18 -36*/
  --step-0: clamp(1.2600rem, 4.1999vw, 2.5724rem);/*20 -41*/
  --step-1: clamp(1.4490rem, 4.8298vw, 2.9583rem);/*23 -47*/
  --step-2: clamp(1.6663rem, 5.5543vw, 3.4020rem);/*27 -54*/
  --step-3: clamp(1.9162rem, 6.3875vw, 3.9123rem);/*31 -63*/
  --step-4: clamp(2.2037rem, 7.3456vw, 4.4992rem);/*35 -72*/
  --step-5: clamp(2.5342rem, 8.4474vw, 5.1741rem);/*41 -83*/
  --step-6: clamp(2.9144rem, 9.7145vw, 5.9502rem);/*47 -95*/
  --step-7: clamp(3.3515rem, 11.1717vw, 6.8427rem);/*54 -109*/
  --step-8: clamp(3.8542rem, 12.8475vw, 7.8691rem);/*62 -126*/
  --step-9: clamp(4.4324rem, 14.7746vw, 9.0494rem);/*71 -145*/
  --step-10: clamp(5.0972rem, 16.9908vw, 10.4069rem);/*82 -167*/
}
}

@media only screen and (min-width:61.31rem){ /* min-max981 -1422sf-tsf1.00 -1.200*/
:root {
  --step--2: clamp(0.9627rem, 1.5701vw, 1.3954rem);/*15 -22*/
  --step--1: clamp(1.1552rem, 1.8841vw, 1.6745rem);/*18 -27*/
  --step-0: clamp(1.3862rem, 2.2609vw, 2.0094rem);/*22 -32*/
  --step-1: clamp(1.6635rem, 2.7131vw, 2.4113rem);/*27 -39*/
  --step-2: clamp(1.9962rem, 3.2557vw, 2.8935rem);/*32 -46*/
  --step-3: clamp(2.3954rem, 3.9069vw, 3.4722rem);/*38 -56*/
  --step-4: clamp(2.8745rem, 4.6882vw, 4.1667rem);/*46 -67*/
  --step-5: clamp(3.4494rem, 5.6259vw, 5.0000rem);/*55 -80*/
  --step-6: clamp(4.1392rem, 6.7511vw, 6.0000rem);/*66 -96*/
  --step-7: clamp(4.9671rem, 8.1013vw, 7.2000rem);/*79 -115*/
  --step-8: clamp(5.9605rem, 9.7215vw, 8.6400rem);/*95 -138*/
  --step-9: clamp(7.1526rem, 11.6658vw, 10.3680rem);/*114 -166*/
  --step-10: clamp(8.5831rem, 13.9990vw, 12.4416rem);/*137 -199*/
}
}